Subject: a new Taiwan-local-news source from Taiwan - need your support

From: Huang Chih-Hsien <[email-masked]>
Date: Mon, 3 Feb 1992 11:37:10 +0800

Dear netters:

(For cross-posting, I apologize first.)

As Taiwan netters occupied 80% capacity of Asia BITNET link (including
Japan, Korea, Taiwan), some people complained that Taiwan netters could
not offer anything but knew how to make use of resources which were
offered by someone else.

Actually, before, the 9.6K BITNET lease line was the only connection;
however, now we can and would like to offer something since another 64K
Internet lease line is established recently.  In fact, NCTU Library
is very much interested in my project on providing a Taiwan-local-news
source, an instant accurate service for those who are concerned about
things taking place in Taiwan, as a reader of Taiwan-local daily
newspapers.

Therefore, in order to get further support and implement the project,
I guess I should make sure of one thing: "how many people would like
to be a reader?"  Will you be a reader?  If YES is your answer, I hope
you could kindly drop me a note.  Thanks a lot.

Happy Chinese New Year,

#---------------------------------------------------------------------#
| Huang, Chih-Hsien            ::   :: .       :;      ,,,,,;.,,,,:.  |
| E.E.83 (Sophomore)         ''::'''::''' ,,,,,;;,,,,;,::.:., ', ,:   |
|                              ;:...:;         ::      ::.,.:  ,':,   |
| E-mail:                  ,,,,,,,,,,,,,;,     ::   .  ::.:...'   ':' |
|                            :........;;,  '''''''''''  :.......::,   |
| [email-masked]    ::   :   ::    :. :.       ::......::    |
|                            ::''':'''::   :::  ;, ';.  ::......::    |
| National Chiao Tung Univ.  ;:...:...:;  :'::   ' : :; ::......::    |
| Hsinchu, Taiwan, R.O.C.   ..;''   '';, '' ':::::::'  ..;''   '';,   |
#---------------------------------------------------------------------#